1. cogancorp's Avatar
    Hi, I have a T-Mobile G920T OF6 5.1.1 with S6-UniBase_BOG8_v2 root and running great. I want to install Xposed and cannot confirm if the S6-UniBase_BOG8_v2 kernel is compatible with Xposed or is deodexed? Any feedback would be greatly appreciated.
    Thanks,
    -Todd
    10-26-2015 03:05 PM

Similar Threads

  1. Replies: 34
    Last Post: 09-27-2017, 06:32 AM
  2. Replies: 1
    Last Post: 10-26-2015, 06:48 PM
  3. Info from phone with cracked screen?
    By AC Question in forum Ask a Question
    Replies: 1
    Last Post: 10-26-2015, 03:27 PM
  4. Mobile internet
    By jljecj in forum Samsung Galaxy S5
    Replies: 3
    Last Post: 10-26-2015, 02:22 PM
  5. Which S6 model should we get?
    By AC Question in forum Ask a Question
    Replies: 0
    Last Post: 10-26-2015, 01:04 PM
LINK TO POST COPIED TO CLIPBOARD